Support » Plugin: SparkPost » Doesn’t work with WP 5.5.0

  • This old old old old plugin doesn’t work with WP 5.5.0. You get the following response in API mode:

    Response body: { “errors”: [ { “message”: “invalid data format\/type”, “description”: “field ‘content.headers’ is of type ‘json_array’, but needs to be of type ‘json_object'”, “code”: “1300” } ] }

    Maybe now they can update it and also fix the broken logo on the admin page.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Doesn’t work with WP 5.5.0’ is closed to new replies.